@G@LOOKBIB(@MAN1EXT@)

NAME
@g@lookbib - search bibliographic databases

SYNOPSIS
@g@lookbib [ -v ] [ -istring ] [ -tn ] filename...

DESCRIPTION
@g@lookbib prints a prompt on the standard error (unless the standard input is not a terminal), reads from the standard input a line containing a set of keywords, searches the bibliographic databases filename... for references containing those keywords, prints any references found on the standard output, and repeats this process until the end of input. For each database filename to be searched, if an index filename@INDEX_SUFFIX@ created by @g@indxbib(@MAN1EXT@) exists, then it will be searched instead; each index can cover multiple databases.

OPTIONS

-v  Print the version number.

-istring
    When searching files for which no index exists, ignore the contents of fields whose names are in string.

-tn Only require the first n characters of keys to be given. Initially n is 6.

FILES

filename@INDEX_SUFFIX@
    Index files.

SEE ALSO
@g@refer(@MAN1EXT@), lkbib(@MAN1EXT@), @g@indxbib(@MAN1EXT@)